#Mon Oct 27 18:08:09 CET 2014
Codehaus-Repository|http\://snapshots.repository.codehaus.org|sources=1414429689831
central|http\://repo.maven.apache.org/maven2|sources=1414429689831
Apache-Maven-Repository|http\://repo1.maven.org/maven2|sources=1414429689831
Fest-Codehaus-Repository|http\://svn.codehaus.org/fest/m2/repo|sources=1414429689831
Hibernate|http\://repository.jboss.org/nexus/content/groups/public|sources=1414429689831
com.springsource.repository.bundles.external|http\://repository.springsource.com/maven/bundles/external|sources=1414429689831
Ibiblio-Repository|http\://mirrors.ibiblio.org/pub/mirrors/maven2|sources=1414429689831
com.springsource.repository.bundles.release|http\://repository.springsource.com/maven/bundles/release|sources=1414429689831
Fest-Google-Repository|http\://fest.googlecode.com/svn/trunk/fest/m2/repository|sources=1414429689831
SUN-Repository|http\://download.java.net/maven/2|sources=1414429689831
awtools|http\://maven2.gluehloch.de|sources=1414429689831
